{
  "usingComponents": {
    "van-search": "../../vant-weapp/dist/search/index",
    "spacecard": "../../components/spacecard/index",
    "van-divider": "../../vant-weapp/dist/divider/index",
    "van-tab": "../../vant-weapp/dist/tab/index",
    "van-tabs": "../../vant-weapp/dist/tabs/index",
    "van-toast": "../../vant-weapp/dist/toast/index"
  },
  "navigationBarTitleText": "空间列表"
}